/* ========================================================================== */
/* === IE7 STYLES : ========================================================= */
/* ========================================================================== */

.copyright span{
    line-height: 16px;
    height: 0;
}
.product-carousel{
    clear: none;
}

/* ========================================================================== */
/* === Mega Menu ============================================================ */
/* ========================================================================== */

.nav-container .level0-li .level-top {
    position: relative;
}
.level0-li .fake-table {
    cursor: pointer;
    left: 0;
    position: absolute;
}
.level0-li .fake-cell {
    display: block;
    padding: 0 10px;
    position: relative;
    margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
/* === End of Mega Menu ===================================================== */

/* === Negative margin is unreliable here =================================== */
.widget-block-type1 .title-wrap{ 
    margin-left: 0;
    position: relative;
    left: -9px;
}
.category-view .amount,*
.category-view .sort-by label{
    margin: 3px 0 0;
}

/* === Clearing list item creates an awkward margin in IE7. Negative margin 
negates it. ================================================================= */
.category-view .products-grid .clear,
.results-view .products-grid .clear{ 
    margin: 0 0 -13px;
}
.shop-product-social .st_facebook_hcount{
    width: 60px;
}
.shop-product-social .st_googleplus_hcount{
    width: 37px;
}
.shop-product-social .st_googleplus_hcount .stButton .stButton_gradient.stHBubble{
    display: none!important;
}
#nearby-stores-form fieldset{
    position: relative;
    min-height:33px;
}
#nearby-stores-form .go{
    position: absolute;
    top: 9px;
    right: 8px;
}
#nearby-stores-form .input{
    height: 16px;
}
.category-view .pager,
.results-view .pager{
    margin: -14px 0 0;
}
.category-view .toolbar p{
    height: 25px;
}
#lightbox-content .lightbox-form .row{
    min-height: 65px;
}

/* ========================================================================== */
/* === Email Lightbox ================================= author: as@amp.co === */
/* ========================================================================== */

.lightbox-wrap form {
    left: 50%;
    margin: 40px 0 auto -377px;
}